@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i|Source+Sans+Pro:400,600,700&display=swap');
*,
*::after,
*::before{
	margin: 0px;
	padding: 0px;
	box-sizing: inherit;	
}
body{
    color: $black-color;
    box-sizing: border-box;
}
ul{
    @extend %margin-bottom-0;
    list-style-type: none;
}
figure{@extend %margin-bottom-0;}
a,
a:hover{
    text-decoration: none;
    color: $anchor-color;
}